@font-face {
  font-family: 'nxFont';
  src: url('font/nxFont.otf'); /* IE9 Compat Modes */
  src: url('font/nxFont.ttf')  format('truetype'), /* Safari, Android, iOS */
}
@font-face {
  font-family: 'nxFontLight';
  src: url('font/nxFontLight.otf'); /* IE9 Compat Modes */
  src: url('font/nxFontLight.ttf')  format('truetype'), /* Safari, Android, iOS */
}
@font-face {
  font-family: 'nxFontBold';
  src: url('font/nxFontBold.otf'); /* IE9 Compat Modes */
  src: url('font/nxFontBold.ttf')  format('truetype'), /* Safari, Android, iOS */
}
body.nxCustom p {
  font-family:'nxFontLight', 'Source Sans Pro', sans-serif;
}
body.nxCustom .panel,
body.nxCustom h1, body.nxCustom .h1,
body.nxCustom h2, body.nxCustom .h2,
body.nxCustom h3, body.nxCustom .h3,
body.nxCustom h4, body.nxCustom .h4 {
  font-family:'nxFontBold', 'Source Sans Pro', sans-serif;
  font-weight: normal !important;
}
body.nxCustom .menu.uppercase {
  font-weight: normal !important;
}
body .slide.skySlide {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d3962+0,3a6496+50,5782b3+72,77a0c6+84,b0bcc9+95,9bb0c5+100 */
  background: #0e2f5e; /* Old browsers */
  background: -moz-linear-gradient(top,  #0e2f5e 0%, #3a6496 50%, #5782b3 72%, #77a0c6 84%, #b0bcc9 95%, #9bb0c5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #0e2f5e 0%,#3a6496 50%,#5782b3 72%,#77a0c6 84%,#b0bcc9 95%,#9bb0c5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #0e2f5e 0%,#3a6496 50%,#5782b3 72%,#77a0c6 84%,#b0bcc9 95%,#9bb0c5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d3962', endColorstr='#9bb0c5',GradientType=0 ); /* IE6-9 */

  color:#fff;
}

.bgPrimary {
  background-color: rgba( 38, 71,125,1);
}
.bgPrimary1 {
  background-color: rgba( 77,107,154,1);
}
.bgPrimary2 {
  background-color: rgba( 55, 87,137,1);
}
.bgPrimary3 {
  background-color: rgba( 26, 57,107,1);
}
.bgPrimary4 {
  background-color: rgba( 13, 42, 89,1);
}



/* hide logo on first slide */
body.firstSlide .panel.top .left > a {
  opacity: 0;
  -webkit-transition:0.15s 0.15s;
	transition:0.15s 0.15s;
}

/* hide next arrow on last slide */
body.lastSlide .nextSlide {
  opacity: 0;
  -webkit-transition:0.15s 0.15s;
	transition:0.15s 0.15s;
}

.nextSlide:active {
  -webkit-transition:0.5s 0.5s;
	transition:0.5s 0.5s;
}

/* side bar */
.sidebar{
  font-family:'nxFontBold', 'Source Sans Pro', sans-serif;
}


/* Contact form */
.button, form input[type="text"], form input[type="name"],
form input[type="email"], form input[type="password"], form input[type="tel"], form textarea {
  font-family:'nxFontLight', 'Source Sans Pro', sans-serif;
}

form input[type="tel"].wide {
  max-width:100%;
  margin-left:0;
  margin-right:0;
}

#message-error {
    display: none !important
}

.contact-us .error:n(1) {
    -webkit-animation-delay: .15s
}

.contact-us .error:n(2) {
    -webkit-animation-delay: .3s
}

.contact-us .custom-select {
    font-size: 15px;
    border: 1px solid #ccc;
    position: relative;
    height: 50px;
    overflow: hidden;
    border-radius: 5px;
    cursor: pointer;
    background: #fff;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: .5s cubic-bezier(.49,.23,.2,1);
    transition: .5s cubic-bezier(.49,.23,.2,1)
}

.contact-us .custom-select.reveal {
    height: 300px
}

.contact-us .custom-select.reveal ul {
    -webkit-transform: translate3d(0,0,0) !important;
    transform: translate3d(0,0,0) !important
}

.contact-us .custom-select ul {
    -webkit-transition: -webkit-transform .5s cubic-bezier(.49,.23,.2,1);
    transition: transform .5s cubic-bezier(.49,.23,.2,1);
    position: absolute;
    width: 100%
}

.contact-us .custom-select li {
    height: 50px;
    position: relative;
    -webkit-transition: .15s;
    transition: .15s;
    font-size: 15px;
    line-height: 1.95
}

.contact-us .custom-select li:not(.other) {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-bottom: 1px solid rgba(108,108,108,0.1);
    padding: 7px 14px
}

.contact-us .custom-select li.other input {
    border: 0;
    margin: 0 auto;
    width: 95%;
    padding: 11px 14px;
    box-shadow: none
}

.contact-us .custom-select .icon svg {
    position: absolute;
    width: 16px;
    height: 16px;
    opacity: 1;
    right: 25px;
    top: 16px;
    stroke-dasharray: 22;
    stroke-dashoffset: 23;
    stroke: #e91e63
}

.contact-us .custom-select li.selected .icon svg {
    stroke-dashoffset: 0;
    transition: .25s .5s;
    -o-transition: .25s .5s;
    -moz-transition: .25s .5s;
    -webkit-transition: .25s .5s
}

.contact-us .loading .button span {
    display: none
}

.contact-us .done .button {
    background-color: #eb5e31;
    cursor: default
}

.contact-us .button {
    margin-top: 20px
}

.contact-us .loading .button .loading-icon {
    display: inline-block
}

.contact-us .custom-select.reveal li:hover,.contact-us .custom-select.defined.reveal li.selected {
    color: #e91e63;
    cursor: pointer
}

.contact-us .custom-select li:last-child {
    border-bottom: 0
}

.contact-us .error-message {
    background: #fff0f0;
    padding: 16px 31px;
    margin: 0 0 20px;
    border-radius: 7px;
    color: #d32f2f;
    font-size: 15px;
    line-height: 23px
}

.contact-us .error-message ul,.contact-us .error-message li {
    display: inline
}

label.error {
    color: #e91e63
}

label.error:before {
    content: "Incorrect "
}

label.error {
    -webkit-animation: shake .5s backwards;
    animation: shake .5s backwards
}

@-webkit-keyframes shake {
    30% {
        -webkit-transform: translateX(20px);
        transform: translateX(20px)
    }

    50% {
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px)
    }

    70% {
        -webkit-transform: translateX(20px);
        transform: translateX(20px)
    }

    90% {
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px)
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes shake {
    10% {
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px)
    }

    30% {
        -webkit-transform: translateX(20px);
        transform: translateX(20px)
    }

    50% {
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px)
    }

    70% {
        -webkit-transform: translateX(20px);
        transform: translateX(20px)
    }

    90% {
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px)
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

label.error input {
    color: #e91e63;
    border-color: #e91e63
}

p.customLogin {
    margin-bottom: 70px
}

p.noLicense {
    line-height: 1.6;
    margin-top: 10px
}
